5

Gnome Users - What do you use with ipod's?

view full story
linux-howto

http://forums.opensuse.org – Amarok 1.4 supports ipod I have a client Box with kde4 and Amarok 1.4 - The result ATM is not so good and I didn't like bringing in old kde3 stuff. The issue is actually that it is skipping the first part of each track when playing from a playlist. But I'll not have my hands on the Box again until Wednesday. Back to Topic. Do we have an application in Gnome base that comes close to what amarok 1.4 was of old? I need ipod support though? Thanks:) (Distributions)